<!doctype html>
<html>
    <head>
        <title>Todo lists</title>
    </head>
    <body>
        <main>
            <div>
                <h1>Update list</h1>
                <form method="post">
                    {% csrf_token %}
                    {{ form.as_p }}
                    <button>Update</button>
                </form>
            </div>
        </main>
    </body>
</html>
